
TYPO3.Neos - Bug # 38021

Status: Resolved Priority: Must have
Author: Eric Dorr Category:
Created: 2012-06-13 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: UpperCamelCase username
Description

If you create in Phoenix Demo Page a user like "CoreTex" you can't log in.

You will be redirected to an error page like "http://phoenix.XXXXXXX.xxx/homepage@user-CoreTex.html

Error Code: Page Not Found

Associated revisions
Revision af39e350 - 2012-06-17 14:43 - Rens Admiraal

[BUGFIX] Make contextNodePath match case insensitive

Users with uppercase characters caused problems with redirecting
to the personal workspace after login.

Change-Id: I7376fdb32bb972d5a41e48dd9f460725357e2fbc
Fixes: #38021

History
#1 - 2012-06-15 11:05 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2012-06-16 00:05 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12119

#3 - 2012-06-16 00:15 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12119

#4 - 2012-06-16 10:19 - Rens Admiraal
- Status changed from New to Under Review

#5 - 2012-06-16 10:22 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12119

2015-08-03 1/2

mailto:homepage@user-CoreTex.html
http://review.typo3.org/12119
http://review.typo3.org/12119
http://review.typo3.org/12119


#6 - 2012-06-17 14:43 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12119

#7 - 2012-06-21 15:39 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:af39e350f8fae6fbde74e4c4ce7b819dc21b6201.

#8 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
